.title h3 {
    color: #434343;
    font-weight: normal;
    margin: 0;
    font-size: 16px;
    letter-spacing: 1px;
}

.title h1,
.title h2 {
    font-size: 32px;
    margin-bottom: 24px;
}

.content-main h2,
.content-main h1 {
    font-size: 32px;
}

.content-main h3 {
    font-size: 24px;
    font-weight: normal;
}

.content-main,
.content-main p {
    font-size: 18px;
}

.content-main-2,
.from_the_blog_excerpt,
.content-main-2 p {
    font-size: 14px;
}

.content-cus>*,
.content-main>* {
    margin: 0;
}

.content-main>*+* {
    margin-top: 20px;
}

.content-cus {
    font-size: 16px;
}

.content-cus>*+* {
    margin-top: 26px;
}

.content-cus h1,
.content-cus h2 {
    font-size: 32px;
}

.content-cus h3 {
    font-size: 24px;
}

.fz-20 {
    font-size: 20px;
}

.banner-home .overlay {
    background: linear-gradient(180deg, rgba(102, 102, 102, 0) 0%, rgba(0, 0, 0, 0.5) 100%) !important;
    max-height: 213px;
    top: auto;
    bottom: 0;
}

.banner-desc h1,
.banner-desc h2 {
    font-size: 78px;
    font-weight: bold;
    margin: 0;
}

.banner-desc h3 {
    font-size: 16px;
    letter-spacing: 5px;
    margin-bottom: 10px;
    text-transform: uppercase;
}

.banner .button {
    margin: 0 !important;
}

.introduce {
    padding: 54px !important;
}

.introduce .section-content {
    max-width: 1320px;
    margin: 0 auto;
}

.introduce .box {
    max-width: 70%;
    margin: 0 13px !important;
}

.introduce .flickity-viewport .box:not(.is-selected) {
    opacity: 0.5;
}

.introduce .section-content:after {
    content: 'flickity';
    display: none;
}

.box-img-2 {
    border: 1px solid #F2F2F2;
    background-color: #fff;
    box-shadow: 0px 4px 50px 0px #0000000D;
    padding: 30px !important;
    padding-left: 45px !important;
    background: url(../images/bg-img.jpg) center / cover no-repeat;
    display: flex;
    align-items: center;
    gap: 55px;
}

.box-img-2 .box-desc {
    flex: 1;
}

.box-img-2 .box-img {
    flex: 1;
    max-width: 246px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    gap: 12px;
}

.box-img-2 .box-img img {
    width: 100%
}

.box-img-2 h5 {
    font-size: 16px;
    color: #434343;
    font-weight: bold;
    margin-bottom: 14px;
}

.box-img-2 h3 {
    font-weight: normal;
    font-size: 24px;
    margin-bottom: 20px;
}

.ul-check ul {
    list-style: none;
}

.ul-check li {
    list-style: none;
    color: #434343;
    margin-bottom: 15px;
    font-weight: 600;
    font-size: 16px;
    padding-left: 34px;
    background: url(../icons/check.svg) no-repeat left center / 21px 21px;
}

.form-warranty {
    box-shadow: 0px 4px 70px 0px #0000001A;
    border: 2px solid #F2F2F7;
    background: #fff;
    padding: 40px;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
}

.form-warranty form {
    margin: 0;
    max-width: 476px;
}

.form-warranty input {
    border: 0;
    box-shadow: unset;
    background: #F2F2F2;
    border-radius: 30px;
    height: 48px;
    padding: 0 30px;
    margin-bottom: 16px;
    font-size: 16px;
}

.form-warranty button.button.btn-main {
    margin: 0;
}

.form-warranty-img img {
    width: 100%;
}

.col-main-info>.col-inner {
    padding: 30px 24px;
    width: calc(100% - 32px);
    margin: -52px auto 0;
    background-color: rgba(255, 255, 255, 0.95);
}

.ss-bgcus .section-bg :is(img, picture, video) {
    height: auto;
    top: -224px;
}

.ss-bgcus .section-bg.fill {
    overflow: unset;
}

.box-content-main>.col-inner {
    padding: 50px 40px;
    background-color: #fff;
    box-shadow: 0 4px 70px rgba(0, 0, 0, 0.1);
}

.slider-video-container {
    max-width: 1320px;
    margin: 0 auto;
}

.slider-video-wrapper {
    border: 1px solid #F2F2F2;
    padding: 40px;
}

.slider-video {
    max-width: 996px;
    margin: 0 auto;
    box-shadow: 0 16px 32px rgb(35 23 5 / 26%);
}

.slider-video .video-fit {
    padding-top: 54.137% !important;
}

.slider-video-nav {
    margin: 30px -12px 0;
}

.slider-video-nav div.img:not(.col) {
    width: 20% !important;
    opacity: 1 !important;
    visibility: visible;
    padding: 0 12px;
}

.slider-video-nav div.img:not(.col) .img-inner {
    padding-top: 138px !important;
    position: relative;
    box-shadow: 0 3px 7px rgb(35 23 5 / 26%);
}

.slider-video-nav div.img:not(.col) .img-inner img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.col-contact .icon-box-text * {
    margin: 0;
}

.col-contact .icon-box {
    margin-top: 45px;
}

.col-contact .icon-box strong {
    font-size: 20px;
}

.col-contact>.col-inner {
    width: calc(100% + 80px);
    left: -200px;
    box-shadow: 0px 4px 50px 0px #0000000D;
    background-color: rgba(255, 255, 255, 0.95);
    padding: 40px 50px;
}

.post-meta {
    opacity: 1;
    order: -1;
    font-size: 12px;
    font-weight: 300;
}

.post-meta::before {
    content: url(../icons/calendar.svg);
    position: relative;
    top: 2px;
    margin-right: 5px;
}

.single-content {
    padding: 55px 0;
}

.container-small {
    max-width: 1350px !important;
}

.entry-content {
    padding: 0 0 30px;
}

.single-gallery .flickity-viewport {
    overflow: unset;
    overflow-y: clip;
}

.single-gallery-item .image-cover {
    padding-top: 63.5%;
}

.single-gallery {
    text-align: right
}



.related-news {
    margin-top: 45px;
}

.box-blog-post {
    border: 1px solid #E9E9E9;
}

.box-blog-post .image-cover {
    padding-top: 75% !important;
}

.box-blog-post .is-divider {
    display: none;
}

.box-blog-post .box-text {
    padding: 16px;
}

.blog-post-inner {
    display: flex;
    flex-direction: column;
}

.post-title {
    font-size: 20px;
    font-weight: normal;
    margin: 16px 0 0 !important;
}

.blog-post-inner .button {
    width: max-content;
    max-width: 100%;
    min-height: unset;
    display: block;
    line-height: normal;
    font-size: 14px;
    margin: 16px 0 0;
    font-weight: bold;
    color: #434343;
    text-decoration: underline;
}

.blog-post-inner p.from_the_blog_excerpt {
    -webkit-line-clamp: 4;
}

.cat-desc {
    font-size: 16px;
    margin-top: 16px;
}

.archive-content {
    padding: 50px 0;
}

form.archive-sort-form select {
    max-width: 164px;
    margin-left: auto;
    height: 40px;
    border: 1px solid #BDBDBD;
    box-shadow: unset;
}

.bg-auto .section-bg :is(img, picture, video) {
    height: auto;
    top: 250px;
}

.gallery-box-cus .gallery-box {
    border: 1px solid #F2F2F7;
    transition: all 0.5s;
}

.gallery-box-cus .gallery-box:hover {
    box-shadow: 0px 4px 10px 0px rgba(0, 0, 0, 0.10);
}

.box-count-wrap {
    counter-reset: section;
}

.box-count .col-inner {
    border: 1px solid #F2F2F2;
}

.box-count .col-inner::before {
    counter-increment: section;
    content: counter(section);
    width: 44px;
    height: 44px;
    display: block;
    border-radius: 100px;
    border: 1px solid #005091;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 16px;
    color: #005091;
    margin-bottom: 26px;
}

.box-count .col-inner .text * {
    margin-bottom: 0;
}

.warranty-result {
    box-shadow: 0 4px 70px rgba(0, 0, 0, 0.1);
    background-color: #fff;
    background-color: #fff;
    padding: 30px 47px;
}

.tooth-list-wrap {
    position: relative;
    max-width: 1015px;
    margin: 0 auto;
}

.tooth-list-wrap span {
    position: absolute;

    color: #fff;
    text-transform: uppercase;
    font-size: 22px;
    font-weight: bold;
}

.tooth-list-wrap span:nth-child(1) {
    left: 64px;
    top: 30px;
}

.tooth-list-wrap span:nth-child(2) {
    right: 64px;
    top: 30px;
}

.tooth-list-wrap span:nth-child(3) {
    left: 64px;
    bottom: 30px;
}

.tooth-list-wrap span:nth-child(4) {
    right: 0;
    left: 0;
    bottom: 30px;
    text-align: center;
}

.tooth-list-wrap span:nth-child(5) {
    bottom: 30px;
    right: 64px;
}

ul.tooth-list {
    display: grid;
    grid-template-columns: repeat(16, 1fr);
    gap: 10px;
    row-gap: 60px;
    list-style: none;
    background: #000;
    color: rgb(255 255 255 / 0.5);
    font-weight: bold;
    padding: 70px;
    margin: 30px 0;
}

ul.tooth-list li {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: end;
    text-align: center;
    height: 144px;
    margin: 0;
    gap: 10px;
}

ul.tooth-list li.active {
    color: #fff;
    filter: brightness(1.2);
}

ul.tooth-list li.active img {
    filter: drop-shadow(0px 4px 4px #FFFFFF);
}

ul.tooth-list li:nth-child(n+17) {
    flex-direction: column-reverse;
    justify-content: start;
}

.warranty-result-desc {
    margin-bottom: 10px;
}

.warranty-result strong {
    color: #010101;
}

.warranty-result-item {
    background: #F2F2F2;
    padding: 20px 30px;
    margin-top: 30px;
}

.warranty-result-item>ul {
    display: block;
    column-count: 2;
    max-width: 1000px;
    margin: 0 auto;
}

.warranty-result-item>ul li::before {
    content: "";
    width: 3px;
    height: 3px;
    border-radius: 50%;
    background: #000;
    position: absolute;
    left: -13px;
    top: 10px;
}

.warranty-result-item>ul li {
    margin: 0 0 12px 16px !important;
    display: flex;
    position: relative;
}

.warranty-result-item>ul li span {
    display: inline-block;
    min-width: 150px;
    letter-spacing: -0.2px;
}

@media (min-width: 850px) {
    .col-main-info>.col-inner {
        width: calc(100% + 80px);
        left: -80px;
        padding: 47px 0px 47px 90px;
        margin: 0;
    }

    .col-main-img>.col-inner {
        margin-top: -83px;
    }
}

@media (max-width: 1200px) {
    .introduce {
        padding: 30px !important;
    }

    .introduce .box {
        max-width: 100%;
        margin: 0 !important;
        opacity: 1 !important;
        gap: 30px;
    }
}

@media (max-width: 850px) {

    .banner-desc h1,
    .banner-desc h2 {
        font-size: 32px;
    }

    .banner-desc h3 {
        font-size: 12px;
    }

    .introduce .section-content:after {
        content: '';
    }

    .introduce {
        padding: 16px !important;
    }

    .introduce .box+.box {
        margin-top: 20px !important;
    }

    .box-content-main>.col-inner {
        padding: 25px 16px;
        background-color: #fff;
        box-shadow: 0 4px 70px rgba(0, 0, 0, 0.1);
    }

    .ss-bgcus .section-bg {
        overflow: hidden;
    }

    .ss-bgcus .section-bg :is(img, picture, video) {
        height: 800px;
        top: -400px;
    }

    .slider-video-wrapper {
        border: 0;
        padding: 0;
    }

    .slider-video {
        box-shadow: 0 5px 10px rgb(35 23 5 / 26%);
    }

    .slider-video-nav {
        margin: 20px -8px 0;
    }

    .slider-video-nav div.img:not(.col) {
        width: 144px !important;
        padding: 0 8px;
    }

    .slider-video-nav div.img:not(.col) .img-inner {
        padding-top: 83px !important;
        box-shadow: 0 1px 3px rgb(35 23 5 / 26%);
    }

    .col-contact>.col-inner {
        width: calc(100% - 32px);
        margin: 0 auto;
        left: 0;
        padding: 20px;
        margin-top: -40px;
    }

    .single-content {
        padding: 35px 0;
    }

    .cat-desc {
        font-size: 14px;
        margin-top: 12px;
    }

    .archive-content {
        padding: 30px 0;
    }

    .warranty-result {
        padding: 16px;
    }

    .tooth-list-wrap span {
        font-size: 12px;
    }

    ul.tooth-list {
        padding: 24px;
        gap: 5px;
        row-gap: 20px;
        /* margin: 0 -16px; */
    }

    .tooth-list-wrap span:nth-child(1) {
        left: 24px;
        top: 15px;
    }

    .tooth-list-wrap span:nth-child(2) {
        right: 24px;
        top: 15px;
    }

    .tooth-list-wrap span:nth-child(3) {
        left: 24px;
        bottom: 15px;
    }

    .tooth-list-wrap span:nth-child(4) {
        bottom: 15px;
    }

    .tooth-list-wrap span:nth-child(5) {
        bottom: 15px;
        right: 24px;
    }

    .warranty-result-item>ul li {
        font-size: 14px;
    }

    .warranty-result-item>ul li span {
        min-width: 120px;
    }
}

@media (max-width: 550px) {
    .row-mb-small {
        width: auto !important;
        max-width: unset !important;
        margin: 0 -8px !important;
    }

    .row-mb-small .col {
        padding: 0 8px 16px !important;
    }

    .hide-nav-mb .flickity-button {
        display: none !important;
    }

    .box-img-2 {
        flex-direction: column;
        padding: 20px !important;
        gap: 10px !important;
    }

    .box-img-2 .box-img {
        display: grid;
        width: 100%;
        grid-template-columns: repeat(2, 1fr);
        gap: 12px;
        max-width: 100%;
    }

    .ul-check li,
    .box-img-2 h5 {
        font-size: 14px;
        margin-bottom: 12px;
    }

    .box-img-2 h3 {
        font-size: 20px;
    }

    .box-img-2 .button {
        margin: 15px 0 10px !important;
        width: max-content;
        margin-right: auto !important;
    }

    .title h3 {
        font-size: 12px;
    }

    .title h1,
    .title h2 {
        font-size: 24px;
        margin-bottom: 24px;
    }

    .content-cus h1,
    .content-cus h2,
    .content-main h3,
    .content-main h2,
    .content-main h1 {
        font-size: 20px;
    }

    .content-main p {
        font-size: 14px;
    }

    .content-cus {
        font-size: 14px;
    }

    .content-cus>*+* {
        margin-top: 20px;
    }

    .content-cus h3 {
        font-size: 18px;
    }

    .form-warranty {
        display: flex;
        gap: 30px;
        padding: 20px;
        flex-direction: column;
    }

    .box-blog-post .box-text {
        padding: 8px;
    }

    .box-blog-post .post-title {
        margin-top: 8px !important;
        font-size: 12px;
    }

    .box-blog-post .post-meta,
    .blog-post-inner .button,
    .blog-post-inner p.from_the_blog_excerpt {
        font-size: 10px;
        margin-top: 5px !important;
    }

    .fz-mb-14 {
        font-size: 14px;
    }

    .gallery-box-cus .gallery-col {
        max-width: 80%;
    }

    ul.tooth-list li {
        width: 15px;
        gap: 3px;
        font-size: 8px;
        height: auto;
    }

    ul.tooth-list li:nth-child(n+4):nth-child(-n+13),
    ul.tooth-list li:nth-child(n+20):nth-child(-n+29) {
        width: 8px;
    }

    ul.tooth-list {
        padding: 30px 20px;
        margin: 14px -16px;
    }

    .tooth-list-wrap span {
        font-size: 8px
    }

    .tooth-list-wrap span:nth-child(1) {
        left: 20px;
        top: 10px;
    }

    .tooth-list-wrap span:nth-child(2) {
        right: 20px;
        top: 10px;
    }

    .tooth-list-wrap span:nth-child(3) {
        left: 20px;
        bottom: 10px;
    }

    .tooth-list-wrap span:nth-child(4) {
        bottom: 10px;
    }

    .tooth-list-wrap span:nth-child(5) {
        bottom: 10px;
        right: 20px;
    }

    .warranty-result-item {
        padding: 16px;
        margin-top: 16px;
    }

    .warranty-result-item>ul {
        column-count: unset
    }

    .warranty-result-item>ul li::before {
        left: -9px;
    }

    .warranty-result-item>ul li {
        margin-left: 6px !important;
    }
}